@import url("//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-glyphicons.css");
 
.alert-wdgt {
	padding:10px 20px;
	/*max-width:300px;*/
	margin-bottom:5px;
}
.alert-wdgt-car .alert-wdgt {
	min-height: 160px;
}
.alert-wdgt .headline {
	margin:0;	
}
.alert-wdgt .headline h2 {
	font-size:14px;
	font-weight:900;
	color:#fff;	
}
.alert-wdgt .dl-horizontal {
	margin-bottom:0;
	padding:5px 10px;
}
.alert-wdgt .dl-horizontal a.link {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:16px !important;
	line-height:1em !important;
	font-weight:normal;
	color:#434343 !important;
}
.alert-wdgt .dl-horizontal .author {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:14px !important;
	line-height:1em !important;
	color:#bdbdbd;
	margin-bottom:4px;
}
.red-bg {
	background: #b8112b;
	color:#fff;	
}
.red-bg:hover {
	background:#AB112B;
	color:#fff;
}

/*** Carousel **/
.alert-wdgt-car {
	border-top:8px solid #b8112b;
	max-width: 300px;
	margin: 0 0 40px 0;
}
.alert-wdgt-car .carousel-control {
	width:5%;
}
.alert-wdgt-car .right.carousel-control, .alert-wdgt-car .left.carousel-control {
	background-image:none !important;
	background: none !important;
	display:none;
}
.alert-wdgt-car:hover .right.carousel-control, .alert-wdgt-car:hover .left.carousel-control {
	background-image:none !important;
	background: none !important;
	display:inline;
}
.alert-wdgt-car .glyphicon-chevron-left:before {
  content: "\e079";
}
.alert-wdgt-car .carousel-control {
	bottom:20%;
}
@media (max-width:767px) {
.alert-wdgt {
	max-width:100%;	
}
}
